### Method

# Adw OverlaySplitView get_enable_hide_gesture

since: 1.4

#### Declaration [src]

    gboolean
    adw_overlay_split_view_get_enable_hide_gesture (
      AdwOverlaySplitView* self
    )

#### Description [src]

Gets whether `self` can be closed with a swipe gesture.

Available since: 1.4

Gets property | `Adw.OverlaySplitView:enable-hide-gesture`

#### Return value

Type: `gboolean`

`TRUE` if `self` can be closed with a swipe gesture.